/* Block: categories-list (categories-list) */
.g-94bb0d2b { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-94bb0d2b .g-c3571e68 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-94bb0d2b .g-c3571e68:hover { filter: brightness(0.96); }
.g-94bb0d2b .g-237aba37 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-94bb0d2b .g-61636a50 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-94bb0d2b { gap: var(--size-s); }
.g-c3571e68 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-94bb0d2b { gap: var(--size-xs); }
.g-c3571e68 { min-height: 40px; padding: 8px 16px; }
.g-237aba37 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-f35c498e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-f35c498e .g-71f14c2b { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-f35c498e .g-7f326380 { font-size: 80px; }
.g-f35c498e .g-e4ee691c { margin-top: var(--size-xs); }
.g-f35c498e .g-d3b6d26c { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-71f14c2b { padding: var(--size-xs); }
.g-7f326380 { font-size: 64px; }
.g-d3b6d26c { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-6b74b837 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-159592ae { display: block; }
.g-f8f9f236 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-88117761 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-759a4429 { width: 100%; }
@media screen and (max-width: 768px) { .g-6b74b837 { padding: var(--size-s); }
.g-f8f9f236 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-88117761 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-759a4429 { width: auto; }
 }@media screen and (max-width: 576px) { .g-88117761 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-b0efe126 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-bc0388df { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-2df0ad16 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-17d699db { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-b0efe126 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-b0efe126 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-bc0388df { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-55c5a53f { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-c344bb39 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-c344bb39.g-bc1d71e9 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-7055f7e8 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-265f18c1 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-fa29b3ed { max-width: 563px; }
.g-f45c53cd { max-width: 465px; }
.g-17b26197 { margin-top: var(--size-xs); }
.g-c882fa70 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-6eeb04d7 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-f662245b { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-f662245b:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-c8ade5e6 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-3cd6005a { transform: scale(1.2); margin-right: var(--size-xs); }
.g-411b855f { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-60572bda { display: flex; justify-content: space-between; align-items: center; }
.g-d20ce7d9 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-1ad295c8 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-fa29b3ed { max-width: 550px; }
.g-f45c53cd { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-60572bda { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-d20ce7d9 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-1ad295c8 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-281d5220 { order: 3; }
 }@media screen and (max-width: 576px) { .g-265f18c1 { gap: var(--size-m); }
.g-c882fa70 { flex-direction: column; gap: var(--size-xxs); }
.g-6eeb04d7 { width: 100%; }
.g-f662245b { width: 100%; }
.g-d20ce7d9 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-14b6dd96,
#header-nav-desktop .current_page_item a .g-14b6dd96,
#header-nav-dropdown .current-menu-item a .g-14b6dd96,
#header-nav-dropdown .current_page_item a .g-14b6dd96 {
    background-color: var(--color-text);
}

.g-2871a85b { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-0fcfb556 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-bf698360 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-26c79216 { display: none; }
.g-14fa9237 { font-size: 34px; margin-right: var(--size-xxs); }
.g-954cbf54 { font-size: 24px; font-weight: 600; }
.g-817dbc50 { -ms-overflow-style: none; scrollbar-width: none; }
.g-17dd502c { display: none; }
.g-bb85ae8d { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-14b6dd96 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-6dbba104 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-6dbba104:hover { transform: scale(1.05); }
.g-b37afe52 { display: none; }
.g-35c79f8e { display: none; }
.g-65a4490c { display: inline; }
.g-a49ded21 { display: none; }
.g-c82815b4 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-c82815b4.g-29cee93f { display: flex; width: 100%; }
.g-b037d761 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-b037d761 .g-14b6dd96 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-14fa9237 { font-size: 28px; }
.g-954cbf54 { font-size: 20px; }
.g-bb85ae8d { gap: var(--size-xxs); }
.g-a03a1a77 { display: none; }
.g-35c79f8e { display: block; }
.g-c82815b4.g-29cee93f { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-5a03ea36 { padding: var(--size-xl) 0; }
.g-4dbc6aa3 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-1209867c { margin-top: var(--size-s); }
.g-bbf38ce5 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-1209867c { margin-top: var(--size-xs); }
.g-bbf38ce5 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-15bf6bd0 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-b4df152f { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-160d74d8 { position: relative; padding: var(--size-xl) 0; }
.g-36a5fcb3 { text-align: center; }
.g-a5820496 { text-align: center; margin-top: var(--size-s); }
.g-ce3f45c3 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-ce3f45c3 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-2a90b711 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-d006fe9a { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-df7dba6b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-8c50b8d2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-8c50b8d2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-c23c2922 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-d006fe9a { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-d006fe9a { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-fbf3fa2e .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-fbf3fa2e .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-fbf3fa2e .page-numbers:hover {
    text-decoration: underline;
}

.g-fbf3fa2e .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-fbf3fa2e .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-fbf3fa2e .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-fbf3fa2e .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-fbf3fa2e .prev,
.g-fbf3fa2e .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-fbf3fa2e .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-fbf3fa2e .prev {
        left: 0;
        transform: none;
    }

    .g-fbf3fa2e .next {
        right: 0;
        transform: none;
    }

    .g-fbf3fa2e .prev,
    .g-fbf3fa2e .next {
        position: static;
        margin-top: 0;
    }
}

.g-fbf3fa2e { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-fbf3fa2e { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-d766cf52 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-d766cf52 .g-1197ceb2 { position: relative; text-decoration: none; }
.g-d766cf52 .g-6a1d74bf { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-d766cf52 .g-18b248d9 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-d766cf52 .g-18b248d9 img { width: 100%; height: 100%; object-fit: cover; }
.g-d766cf52 .g-9d69b486 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-d766cf52 .g-39943544 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-d766cf52 .g-307938c4 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-d766cf52 .g-a0daab66 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-9ad49d06 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-9ad49d06 .g-1197ceb2 { position: relative; text-decoration: none; }
.g-9ad49d06 .g-6a1d74bf { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-9ad49d06 .g-18b248d9 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-9ad49d06 .g-18b248d9 img { width: 100%; height: 100%; object-fit: cover; }
.g-9ad49d06 .g-9d69b486 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-9ad49d06 .g-39943544 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-9ad49d06 .g-307938c4 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-9ad49d06 .g-a0daab66 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-6a1d74bf { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-c3f25802 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-c3f25802 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-c3f25802 .g-7db19ced { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-c3f25802 .g-399c8bcd { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-c3f25802 .g-f4e71e1f { margin-top: var(--size-m); }
.g-c3f25802 .g-89608415 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-c3f25802 .g-d001da9c { display: block; text-decoration: none; }
.g-c3f25802 .g-d001da9c:hover { text-decoration: underline; }
.g-c3f25802 .g-3b352335 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-c3f25802 { grid-template-columns: 1fr; }
.g-c3f25802 .g-f8a30a7e { order: 1; }
.g-c3f25802 .g-99299965 { order: 2; }
.g-c3f25802 .g-f4e71e1f { margin-top: var(--size-s); }
.g-c3f25802 .g-89608415 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-b6dac391 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-75d27e5d { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-48dc3398 { text-decoration: none; }
.g-48dc3398:hover { text-decoration: underline; }
.g-6115459e { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-6638d636 { margin-top: var(--size-s); }
.g-076e3055 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-b6dac391 { gap: var(--size-xs); }
.g-6115459e { margin-top: var(--size-s); }
.g-076e3055 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-0bca1b29 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-0bca1b29 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-0bca1b29 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-ad4f65a0 { text-align: center; }
.g-9ad4f3e6 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-111a6acd { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-2ddd4953 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-2ddd4953:hover { background-color: var(--color-primary); }
.g-dc489067 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-9ad4f3e6 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-28af2879 { margin-top: var(--size-m); max-width: 600px; }
.g-8319865d { margin-top: var(--size-m); max-width: 600px; }
.g-4e9139d5 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-2ffd309b { position: relative; display: inline-block; width: 100%; }
.g-2ffd309b .g-08778f91 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-2ffd309b .g-b913873d { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-2ffd309b .g-58c259f5 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-2ffd309b .g-58c259f5:hover { opacity: .7; }
.g-2ffd309b .g-e277ed32 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-2ffd309b .g-e277ed32:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-160063e5 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-160063e5 svg { fill: var(--color-text-light); }
.g-38320065 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-160063e5 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-d9f863a8 { padding: var(--size-xl) 0; }
.g-9c199fc2 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-356e3f2f { margin-top: var(--size-s); }
.g-c49e316a { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-356e3f2f { margin-top: var(--size-xs); }
.g-c49e316a { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-21b34c61 { position: relative; }
.g-dabf8c09::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.g-1d3aa751 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.g-49339331 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.g-d3e6dc3f { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.g-d3e6dc3f li:last-child .g-32944769 { border-bottom: none; }
.g-32944769 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.g-32944769[open] .g-4c51ce84 { transform: rotate(45deg); }
.g-32944769 .g-0b971836 { padding-bottom: var(--size-s); }
.g-54b2020f { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.g-54b2020f::-webkit-details-marker { display: none; }
.g-4c51ce84 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.g-4c51ce84 svg { fill: var(--color-text); }
.g-0b971836 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .g-dabf8c09::before { width: 100%; }
.g-1d3aa751 { flex-direction: column; }
.g-49339331 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.g-d3e6dc3f { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .g-54b2020f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-4c51ce84 { width: 24px; height: 24px; }
.g-4c51ce84 svg { width: 16px; height: 16px; }
.g-0b971836 { padding-bottom: var(--size-xs); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-71915b04 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-71915b04 .g-2e6554c0 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-71915b04 .g-2e6554c0:hover { filter: brightness(0.96); }
.g-71915b04 .g-96f34edf { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-71915b04 .g-8fb260d4 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-71915b04 { gap: var(--size-s); }
.g-2e6554c0 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-71915b04 { gap: var(--size-xs); }
.g-2e6554c0 { min-height: 40px; padding: 8px 16px; }
.g-96f34edf { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-94b504f7 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-1e5177cc { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-3229dc81 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-5044db20 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-94b504f7 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-94b504f7 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-1e5177cc { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-dee02481 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-ee209f39 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ee209f39 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-2ee31bf3 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-56088834 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-bb970b22 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-ed65324c { display: flex; justify-content: flex-start; align-items: center; }
.g-c9c9d355 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-a96fac1b { display: flex; flex-direction: column; }
.g-641d9bec { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-85b04244 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-2ee31bf3 { flex-direction: column-reverse; }
.g-56088834 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-f7bcbbf6 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-f7bcbbf6 .g-ed65324c { margin-top: 0; }
.g-ed65324c { align-items: flex-start; flex-direction: column; flex: 1; }
.g-c9c9d355 { margin-right: 0; }
.g-a96fac1b { margin-top: var(--size-xs); }
.g-641d9bec { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-56088834 { text-align: center; }
.g-f7bcbbf6 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-ed65324c { align-items: center; }
.g-7b81a16e { margin: 0 auto; }
 }

/* Block: about-page::text--0 (text) */
.g-a0f53a04 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-a0f53a04 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-a0f53a04 { padding: var(--size-s); }
 }

/* Block: about-page::about--0 (about) */
.g-2f282693 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-3fdaf388 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-c492c297 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-c492c297 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-2f282693 { padding: 0; flex-direction: column-reverse; }
.g-3fdaf388 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-c492c297 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-874e107e { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-c6b8a78c { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-503a18d6 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-b9e80388 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-b9e80388 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-c6b8a78c { padding: 0; flex-direction: column-reverse; }
.g-503a18d6 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-b9e80388 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-000193e3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-dfa594d4 { flex: 1; }
.g-b6e9faa1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.g-77a66643 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-d4fe7f59 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-000193e3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-dfa594d4 { text-align: center; }
.g-d4fe7f59 { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::text--0 (text) */
.g-846dd4d3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-846dd4d3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-846dd4d3 { padding: var(--size-s); }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-2f89fdf4 { width: 60%; }
.g-f7e501a7 { padding: var(--size-s) var(--wrapper-padding); }
.g-e4b1b4ca { display: flex; justify-content: flex-start; }
.g-e4b1b4ca svg { fill: var(--color-secondary); }
.g-ff4cbfb1 { justify-content: flex-end; }
.g-c2a8aacc { padding: 0 var(--wrapper-padding); }
.g-e02ccd4d { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-2f89fdf4 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-cd359042 { flex-direction: column; }
.g-e4b1b4ca svg { transform: scale(0.6); }
.g-c2a8aacc { padding: 0 50px 0 50px; }
.g-e02ccd4d { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-c2a8aacc { padding: 0; }
.g-e02ccd4d { padding: 0; }
 }

/* Block: expertise::text--1 (text) */
.g-987add92 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-b1088f6b { text-align: center; }
.g-987add92 { column-count: 1; }
 }